/* Design for desktop displays from 1024×768 through 1920×1080
Design for mobile displays from 360×640 through 414×896
Design for tablet displays from 601×962 through 1280×800 */ 
/*-- Sr Responsive code --*/

@media only screen and (max-width: 1200px)
{

}
@media only screen and (max-width: 1024px)
{
 
}
@media only screen and (max-width: 991px)
{
    #block-one
    {
        padding: 20px;
    }
    
}
@media only screen and (max-width: 768px)
{
    
}
@media only screen and (max-width: 575px)
{
   
}
@media only screen and (max-width: 481px)
{
    
}
@media only screen and (max-width: 381px)
{
    
}
@media only screen and (max-width: 320px)
{
   
}




